@echo off                                                           
\demos\play\memtst.exe B480000                                         
if errorlevel = 1 goto XXERRXX                                     
if errorlevel = 0 goto XXWEITERXX                                  
:XXERRXX                                                           
echo                                                           
echo Wie Sie an der obigen Fehlermeldung sehen, ist ein Fehler     
echo aufgetreten. Entweder haben Sie nicht gengend Hauptspeicher, 
echo keinen 386 oder irgend etwas anderes ist das Problem.         
echo Sie knnen versuchen, das Spiel jetzt trotzdem zu starten,    
echo es wird aber vermutlich nicht funktionieren.                  
:XXASKXX                                                           
echo Mchten Sie das Spiel trotzdem starten? (J/N)                 
\DEMOS\play\EC.EXE JN                                              
if errorlevel = 78 goto YYWEITERYY                                 
:XXWEITERXX                                                        
CALL START.BAT                                                     
:YYWEITERYY                                                        
CD \DEMOS                                                          
CD MENUE                                                           
menue.bat %1 %2 %3 %4 %5 %6                                  
